RubyGems Navigation menu

motion-krooshal 0.5.1

RubyMotion gem for Krooshal API

Gemfile
          gem 'motion-krooshal', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install motion-krooshal
  
  
  
  
  
  
  

Total downloads 1,329

For this version 689

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - February 15, 2013 (6 KB)
  2. 0.5 - February 14, 2013 (5.5 KB)

Runtime Dependencies: